SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000104: WARNING: Forwarding loop detected for - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000104Endian FirewallApplication Level Proxiespublic2007-02-09 12:342007-12-31 19:15
Reporterdiegonix 
Assigned Topeter-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target VersionFixed in Version2.2-beta2 
Summary0000104: WARNING: Forwarding loop detected for
DescriptionWhen activate the "contentfilter enable" and "antivirus enabled" and the log is enabled, the log file /var/log/squid/cache.log is growning up very fast due the same warning messages.
Additional Information2007/02/09 09:54:16| WARNING: Forwarding loop detected for:
Client: 127.0.0.1 http_port: 127.0.0.1:8080
GET http://bugs.endian.it/bug_report_page.php [^] HTTP/1.0
Accept: image/gif, image/x-xbitmap, image/jpeg, image/pjpeg, application/xaml+xml, application/vnd.ms-xpsdocument, application/x-ms-xbap, application/x-ms-application, application/x-shockwave-flash, */*
Referer: http://bugs.endian.it/login_select_proj_page.php?ref=bug_report_page.php [^]
Accept-Language: pt-br
UA-CPU: x86
Pragma: no-cache
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.2; WOW64; SV1; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30)
Host: bugs.endian.it
Cookie: __utma=193707513.1826355034.1170851572.1171014143.1171023198.8; __utmz=193707513.1170851572.1.1.utmccn=(organic)|utmcsr=google|utmctr=%22Endian+Firewall+%22|utmcmd=organic; __utmc=193707513; __utmb=193707513; MANTIS_BUG_LIST_COOKIE=99%2C91%2C16%2C103%2C102%2C101%2C77%2C71%2C57%2C66%2C62%2C69%2C73%2C74%2C79%2C60%2C87%2C85%2C97%2C93%2C92%2C95%2C96%2C88%2C89%2C94%2C90%2C86%2C68%2C84%2C83%2C72%2C9%2C82%2C81%2C67%2C80%2C78%2C76%2C65%2C70%2C46%2C63%2C55%2C64%2C37%2C49%2C19%2C33%2C56; MANTIS_STRING_COOKIE=14029c31d0dc02c3a3ee941fedd018efbfc477c35c61d95c7fec26bc1c7aa781; MANTIS_PROJECT_COOKIE=1
X-Forwarded-For: 192.168.1.126
Cache-Control: max-age=259200
Via: 1.0 HAVP, 1.0 efw.localdomain:8080 (squid/2.5.STABLE11)
Connection: close
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-02-09 12:34 diegonix New Issue
2007-02-09 13:10 peter-endian Status new => confirmed
2007-10-27 22:02 peter-endian Status confirmed => resolved
2007-10-27 22:02 peter-endian Fixed in Version => 2.2
2007-10-27 22:02 peter-endian Resolution open => fixed
2007-10-27 22:02 peter-endian Assigned To => peter-endian
2007-12-31 19:15 raphael-endian Fixed in Version 2.2-beta1 => 2.2-beta2
2007-12-31 19:15 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker